<?php
define('FCPATH', __DIR__ . DIRECTORY_SEPARATOR);
chdir(__DIR__ . '/../');
require 'system/bootstrap.php';
$app = \Config\Services::codeigniter();
$app->initialize();

$neo = new \App\Services\NeoFeederService();
$res = $neo->request('GetListKelasKuliah', ['limit' => 5]);
print_r($res['data']);
